
import { http } from "@/utils/http";


// 新增咨询
export const add = (data: any) => {
  return http({
    method: "POST",
    url: "/api/v1/vehicleInfo/add",
    data,
  });
};

// 新增登记
export const addRegis = (data: any) => {
  return http({
    method: "POST",
    url: "/api/v1/vehicleRegistration/add",
    data,
  });
};


export const getBrand = (data: any) => {
  return http({
    method: "GET",
    url: "/api/v1/vehicleRegistration/getBrand",
    data
  });
};








